Subject: P3P HTTP Header (Re: minutes: W3C/IETF telcon Monday 15 Aug for review)

From: Philippe Le Hegaret <[email-masked]>
Date: Thu, 08 Sep 2005 16:35:08 -0400

On Wed, 2005-08-17 at 10:30 -0500, Dan Connolly wrote:
> Attached find minutes for review.
> 
> Unless I hear otherwise within a week, I'll announce
> these to [email-masked]
> 
> They're also available at...
>   http://www.w3.org/2005/08/15-ietf-w3c-minutes

[[
ACTION: Philippe to follow up on the p3p header registry [recorded in http://www.w3.org/2005/08/15-ietf-w3c-irc]
]]

The P3P HTTP header exists and is registered. See
http://www.iana.org/assignments/message-headers/perm-headers.html

It is now part of
http://www.ietf.org/internet-drafts/draft-nottingham-hdrreg-http-05.txt

[[
2.1.72  Header field: P3P

   Applicable protocol: http [11]

   Status: standard

   Author/change controller:
      W3C  ([email-masked])
      World Wide Web Consortium

   Specification document(s):
      P3P [23]
]]

So I believe we don't need to track this anymore.

Philippe

PS: Thanks to Mark Nottingham for reading the minutes and providing the
information.